
        :root {
    --color-FFE4D5: #FFE4D5;
}

.innovation__slider__slide__img {
    overflow: hidden;
    width: 100%;
}

.marquee {
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  width: 100%;
}

.marquee__inner {
  display: flex;            
  width: max-content;         
  animation: marquee 80s linear infinite;
  will-change: transform;   
}

.img__col {
  flex: 0 0 auto;           
  margin-right: 20px;         
}

.innovation__slider__slide__img .img__col img {
  height: 135px;    
  width: 135px;
  object-fit: contain;          
  width: auto;
  display: block;
}

@keyframes marquee {
  0%   { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}


.wrapper__innovation__slider__box .wrapper__innovation__slider__slide:nth-child(odd) .marquee__inner {
    animation-direction: reverse;
}

.wrapper__innovation__slider__box {
    position: relative;
    display: flex;
    row-gap: 20px;
    flex-direction: column;
}

.wrapper__innovation__slider__box::after,
.wrapper__innovation__slider__box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 114.44px;
    height: 100%;
    background: linear-gradient(90deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
    pointer-events: none;
    z-index: 1;

}

.wrapper__innovation__slider__box::after {
    right: 0;
    left: auto;
    background: linear-gradient(-90deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
}

/* contact us page css Start */
.wrapper__contact__row {}

.wrapper__contact__left {
    max-width: 656px;
    width: 100%;
    padding-right: 76px;
}

.wrapper__contact__right {
    max-width: calc(100% - 656px);
    width: 100%;
}

.list__icon {
    padding-left: 25px;
}

.list__icon li {
    position: relative;
    padding-left: 8px;
}

.list__icon li::after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    left: -24px;
    top: 0px;
    background-size: contain;
    background-image: url('/img/icon/check_circle_list.svg');
    background-repeat: no-repeat;
}

.list__icon li:not(:last-child) {
    margin-bottom: 12px;
}

.wrapper__our__et {
    padding-left: 20px;
}

.wrapper__our__et__row {
    gap: 12px;
}

.wrapper__our__et li {
    margin-left: -20px;
}

.wrapper__our__et li,
.wrapper__our__et li img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: var(--color-FFE4D5);
    display: flex;
    align-items: center;
    justify-content: center;
    object-fit: cover;
}

.wrapper__our__etc__logo {
    margin-left: 40px;
}

.wrapper__contact__form textarea {
    height: 130px;
    resize: none;
}

.wrapper__contact__form .common__btn__org {
    justify-content: center;
}

.wrapper__contact__reach {
    padding-top: 110px;
}

.wrapper__form__input input[type="checkbox"] {
    padding: 0;
    width: 22px;
    height: 22px;
    appearance: none;
    border-radius: 3px;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid var(--color-E55D0F);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.wrapper__form__input input[type="checkbox"]:checked {
    border-color: #F37126;
    background-image: url('/img/icon/check_box_icon.svg');
    background-repeat: no-repeat !important;
    background-position: center;
}
.wrapper__checkbox__input label {
   margin-bottom: 0;
   margin-left: 8px;
}
/* contact us page css  End */